@font-face {
  font-family: 'FontAwesome';
  src: url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format("embedded-opentype"), url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/fonts/fontawesome-webfont.woff?v=3.0.1') format("woff"), url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/fonts/fontawesome-webfont.ttf?v=3.0.1') format("truetype");
  font-weight: normal;
  font-style: normal; }
  .ezoic-wrapper article,
  .ezoic-wrapper aside,
  .ezoic-wrapper details,
  .ezoic-wrapper figcaption,
  .ezoic-wrapper figure,
  .ezoic-wrapper footer,
  .ezoic-wrapper header,
  .ezoic-wrapper hgroup,
  .ezoic-wrapper main,
  .ezoic-wrapper nav,
  .ezoic-wrapper section,
  .ezoic-wrapper summary {
    display: block; }
  .ezoic-wrapper audio,
  .ezoic-wrapper canvas,
  .ezoic-wrapper video {
    display: inline-block; }
  .ezoic-wrapper audio:not([controls]) {
    display: none;
    height: 0; }
  .ezoic-wrapper[hidden] {
    display: none; }
  .ezoic-wrapper html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%; }
  
 #stylesheet_body {
    margin: 0; }
  .ezoic-wrapper a:focus {
    outline: thin dotted; }
  .ezoic-wrapper a:active,
  .ezoic-wrapper a:hover {
    outline: 0; }
  .ezoic-wrapper h1 {
    font-size: 2em; }

  .ezoic-wrapper b,
  .ezoic-wrapper strong {
    font-weight: bold; }
  .ezoic-wrapper dfn {
    font-style: italic; }
  .ezoic-wrapper hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0; }
  .ezoic-wrapper mark {
    background: yellow; }
  .ezoic-wrapper code,
  .ezoic-wrapper kbd,
  .ezoic-wrapper pre,
  .ezoic-wrapper samp {
    font-family: monospace, serif;
    font-size: 1em; }
  .ezoic-wrapper pre {
    white-space: pre-wrap; }
  .ezoic-wrapper q {
    quotes: "\201C" "\201D" "\2018" "\2019"; }
  .ezoic-wrapper small {
    font-size: 80%; }
  .ezoic-wrapper sub,
  .ezoic-wrapper sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline; }
  .ezoic-wrapper sup {
    top: -0.5em; }
  .ezoic-wrapper sub {
    bottom: -0.25em; }

  .ezoic-wrapper svg:not(:root) {
    overflow: hidden; }
  .ezoic-wrapper figure {
    margin: 0; }
  .ezoic-wrapper fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em; }
  .ezoic-wrapper legend {
    padding: 0; }
  .ezoic-wrapper button,
  .ezoic-wrapper input,
  .ezoic-wrapper select,
  .ezoic-wrapper textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0; }
  .ezoic-wrapper button,
  .ezoic-wrapper input {
    line-height: normal; }
  .ezoic-wrapper button,
  .ezoic-wrapper select {
    text-transform: none; }
  .ezoic-wrapper button,
  .ezoic-wrapper html input[type="button"],
  .ezoic-wrapper input[type="reset"],
  .ezoic-wrapper input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer; }
  .ezoic-wrapper button[disabled],
  .ezoic-wrapper html input[disabled] {
    cursor: default; }
  .ezoic-wrapper input[type="checkbox"],
  .ezoic-wrapper input[type="radio"] {
    box-sizing: border-box;
    padding: 0; }
  .ezoic-wrapper input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box; }
  .ezoic-wrapper input[type="search"]::-webkit-search-cancel-button,
  .ezoic-wrapper input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }
  .ezoic-wrapper button::-moz-focus-inner,
  .ezoic-wrapper input::-moz-focus-inner {
    padding: 0; }
  .ezoic-wrapper textarea {
    overflow: auto;
    vertical-align: top; }
  .ezoic-wrapper table {
    border-collapse: collapse; }
  .ezoic-wrapper .row > .ezoic-before-el,
  .ezoic-wrapper .row > .ezoic-after-el,
  .ezoic-wrapper .clearfix > .ezoic-before-el,
  .ezoic-wrapper .clearfix > .ezoic-after-el {
    content: '';
    display: table; }
  .ezoic-wrapper .row > .ezoic-after-el,
  .ezoic-wrapper .clearfix > .ezoic-after-el {
    clear: both; }
  .ezoic-wrapper .row,
  .ezoic-wrapper .clearfix {
    zoom: 1; }
  .ezoic-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word; }
  
 #stylesheet_body {
    font-size: 100%;
    line-height: 1.688; }
  .ezoic-wrapper .grid {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%; }
  .ezoic-wrapper img {
    max-width: 100%;
    height: auto; }
  .ezoic-wrapper .wfull {
    width: 100%;
    max-width: 100%; }
  .ezoic-wrapper .w320 {
    max-width: 320px; }
  .ezoic-wrapper .w640 {
    max-width: 640px; }
  .ezoic-wrapper .w960 {
    max-width: 960px; }
  .ezoic-wrapper .row {
    width: 100%;
    margin-bottom: 10px; }
  .ezoic-wrapper .row .row {
    width: auto;
    margin: 0 -20px; }
  .ezoic-wrapper .c1 {
    width: 8.33%; }
  .ezoic-wrapper .c2 {
    width: 16.66%; }
  .ezoic-wrapper .c3 {
    width: 25%; }
  .ezoic-wrapper .c4 {
    width: 33.33%; }
  .ezoic-wrapper .c5 {
    width: 41.66%; }
  .ezoic-wrapper .c6 {
    width: 50%; }
  .ezoic-wrapper .c7 {
    width: 58.33%; }
  .ezoic-wrapper .c8 {
    width: 66.66%; }
  .ezoic-wrapper .c9 {
    width: 75%; }
  .ezoic-wrapper .c10 {
    width: 83.33%; }
  .ezoic-wrapper .c11 {
    width: 91.66%; }
  .ezoic-wrapper .c12,
  .ezoic-wrapper .w320 .c1,
  .ezoic-wrapper .w320 .c2,
  .ezoic-wrapper .w320 .c3,
  .ezoic-wrapper .w320 .c4,
  .ezoic-wrapper .w320 .c5,
  .ezoic-wrapper .w320 .c6,
  .ezoic-wrapper .w320 .c7,
  .ezoic-wrapper .w320 .c8,
  .ezoic-wrapper .w320 .c9,
  .ezoic-wrapper .w320 .c10,
  .ezoic-wrapper .w320 .c11,
  .ezoic-wrapper .w640 .c1,
  .ezoic-wrapper .w640 .c2,
  .ezoic-wrapper .w640 .c3,
  .ezoic-wrapper .w640 .c4,
  .ezoic-wrapper .w640 .c5,
  .ezoic-wrapper .w640 .c6,
  .ezoic-wrapper .w640 .c7,
  .ezoic-wrapper .w640 .c8,
  .ezoic-wrapper .w640 .c9,
  .ezoic-wrapper .w640 .c10,
  .ezoic-wrapper .w640 .c11 {
    width: 100%; }
  .ezoic-wrapper .c1,
  .ezoic-wrapper .c2,
  .ezoic-wrapper .c3,
  .ezoic-wrapper .c4,
  .ezoic-wrapper .c5,
  .ezoic-wrapper .c6,
  .ezoic-wrapper .c7,
  .ezoic-wrapper .c8,
  .ezoic-wrapper .c9,
  .ezoic-wrapper .c10,
  .ezoic-wrapper .c11,
  .ezoic-wrapper .c12 {
    float: left;
    padding-left: 14px;
    padding-right: 14px;
    position: relative; }
  .ezoic-wrapper .s1 {
    margin-left: 8.33%; }
  .ezoic-wrapper .s2 {
    margin-left: 16.66%; }
  .ezoic-wrapper .s3 {
    margin-left: 25%; }
  .ezoic-wrapper .s4 {
    margin-left: 33.33%; }
  .ezoic-wrapper .s5 {
    margin-left: 41.66%; }
  .ezoic-wrapper .s6 {
    margin-left: 50%; }
  .ezoic-wrapper .s7 {
    margin-left: 58.33%; }
  .ezoic-wrapper .s8 {
    margin-left: 66.66%; }
  .ezoic-wrapper .s9 {
    margin-left: 75%; }
  .ezoic-wrapper .s10 {
    margin-left: 83.33%; }
  .ezoic-wrapper .s11 {
    margin-left: 91.66%; }
  .ezoic-wrapper .end {
    float: right !important; }
  .ezoic-wrapper[class^="icon-"],
  .ezoic-wrapper[class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0; }
  .ezoic-wrapper[class^="icon-"] > .ezoic-before-el,
  .ezoic-wrapper[class*=" icon-"] > .ezoic-before-el {
    text-decoration: inherit;
    display: inline-block;
    speak: none; }
  .ezoic-wrapper a {
    ezoic-removed-this-in: FixCssBraceMismatch; }
  .ezoic-wrapper .icon-search > .ezoic-before-el {
    content: "\f021"; }
  .ezoic-wrapper .icon-leaf > .ezoic-before-el {
    content: "\f022"; }
  .ezoic-wrapper .icon-reorder > .ezoic-before-el {
    content: "\f023"; }
  .ezoic-wrapper .icon-caret-down > .ezoic-before-el {
    content: "\f024"; }
  .ezoic-wrapper .icon-caret-up > .ezoic-before-el {
    content: "\f025"; }
  .ezoic-wrapper .icon-caret-right > .ezoic-before-el {
    content: "\f026"; }
  .ezoic-wrapper .icon-quote-left > .ezoic-before-el {
    content: "\f027"; }
  
 #stylesheet_body {
    font-family: Arial, sans-serif;
    font-size: 14px;
    position: relative;
    left: 0; }

  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6 {
    font-family: 'Cantata One', serif;
    font-weight: 400; }
  .ezoic-wrapper ul ul,
  .ezoic-wrapper ol ol {
    margin: 0; }
  .ezoic-wrapper pre {
    padding: 5px;
    background: #f6f6f6;
    font-size: 90%;
    white-space: pre;
    word-wrap: normal;
    overflow-x: scroll; }

  .ezoic-wrapper .fl {
    float: left; }
  .ezoic-wrapper .fr {
    float: right; }
  .ezoic-wrapper .instructions {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 12px; }
  .ezoic-wrapper .instructions a {
    text-decoration: none; }
  .ezoic-wrapper del {
    text-decoration: line-through; }
  .ezoic-wrapper ins {
    text-decoration: none; }
  .ezoic-wrapper input,
  .ezoic-wrapper textarea {
    padding: 8px;
    outline: none;
    font-weight: normal;
    max-width: 100%; }

  .ezoic-wrapper input[type=text],
  .ezoic-wrapper input[type=password],
  .ezoic-wrapper input[type=email],
  .ezoic-wrapper input[type=url],
  .ezoic-wrapper input[type=number] {
    width: 240px; }
  .ezoic-wrapper textarea {
    width: 100%; }
  .ezoic-wrapper input[type="submit"] {
    margin-top: 0 !important; }
  .ezoic-wrapper select {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    padding: 4px; }
  .ezoic-wrapper .widget select {
    margin: 0 10px 10px;
    width: 70%; }
  .ezoic-wrapper .assistive-text,
  .ezoic-wrapper .remove {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px); }
  .ezoic-wrapper .title-logo-wrapper,
  .ezoic-wrapper #site-logo,
  .ezoic-wrapper #site-title {
    max-width: 100%; }
  .ezoic-wrapper #site-logo {
    padding: 30px 20px 0;
    display: inline-block; }
  .ezoic-wrapper #site-title {
    margin: 30px 0 10px;
    line-height: 1;
    font-size: 48px; }
  .ezoic-wrapper #site-title a {
    text-decoration: none; }
  .ezoic-wrapper #site-description {
    margin: 0;
    font-size: 120%;
    line-height: 1;
    font-weight: normal;
    font-family: 'Lato'; }
  .ezoic-wrapper #site-title,
  .ezoic-wrapper #site-description {
    padding: 0 20px; }
  .ezoic-wrapper #header-img {
    display: block;
    clear: both; }
  .ezoic-wrapper #header .c12 {
    padding-left: 0;
    padding-right: 0; }
  .ezoic-wrapper .header-group {
    margin-bottom: 20px;
    clear: left; }
  .ezoic-wrapper #header .center {
    text-align: center; }
  .ezoic-wrapper .center #site-logo {
    width: 100%;
    clear: both; }
  .ezoic-wrapper #drop-down-search {
    clear: both;
    display: none;
    padding: 0 20px; }
  .ezoic-wrapper #drop-down-search #searchform {
    padding-right: 18px; }
  .ezoic-wrapper #drop-down-search #site-search {
    width: 100%; }
  .ezoic-wrapper .header-widget {
    padding: 30px 20px; }
  .ezoic-wrapper #header-widgets.fr,
  .ezoic-wrapper #header-widgets.center {
    float: left; }
  .ezoic-wrapper #header-widgets.fl {
    float: right; }
  .ezoic-wrapper #header-widgets.center {
    display: block;
    text-align: center;
    width: 100%; }
  .ezoic-wrapper .header-widget-title {
    padding: 0;
    margin-bottom: 5px; }
  .ezoic-wrapper .header-widget.widget_search {
    margin-top: 15px; }
  .ezoic-wrapper .header-widget img {
    padding: 0; }
  .ezoic-wrapper #site-navigation,
  .ezoic-wrapper #site-sub-navigation {
    position: relative;
    z-index: 500;
    font-size: 13px;
    display: block;
    background: #444444;
    clear: both;
    font-family: 'Cantata One', serif;
    font-weight: 400; }
  .ezoic-wrapper #site-sub-navigation {
    background: none;
    font-size: 12px;
    z-index: 400;
    font-family: Arial, sans-serif; }
  .ezoic-wrapper #site-navigation ul,
  .ezoic-wrapper #site-sub-navigation ul {
    padding: 0;
    margin: 0; }
  .ezoic-wrapper #site-navigation li,
  .ezoic-wrapper #site-sub-navigation li {
    display: inline-block;
    position: relative;
    text-align: left; }

  .ezoic-wrapper #site-sub-navigation li {
    margin-right: 8px;
    position: relative; }
  .ezoic-wrapper #site-sub-navigation li > .ezoic-before-el {
    content: "\2022";
    font-size: 18px;
    position: absolute;
    right: -8px; }
  .ezoic-wrapper #site-sub-navigation li:last-child > .ezoic-before-el,
  .ezoic-wrapper #site-sub-navigation li li > .ezoic-before-el {
    content: none; }
  .ezoic-wrapper #site-navigation li a,
  .ezoic-wrapper #site-sub-navigation li a {
    padding: 5px 5px;
    display: inline-block;
    text-decoration: none; }
  .ezoic-wrapper #site-navigation li a,
  .ezoic-wrapper #site-sub-navigation ul ul li a {
    width: 100%; }
  .ezoic-wrapper #site-sub-navigation li,
  .ezoic-wrapper #site-sub-navigation li a {
    text-transform: uppercase; }
  .ezoic-wrapper #site-sub-navigation li li,
  .ezoic-wrapper #site-sub-navigation li li a {
    text-transform: none; }
  .ezoic-wrapper #site-navigation li:hover {
    background: #222222; }
  .ezoic-wrapper #site-sub-navigation li:hover,
  .ezoic-wrapper #site-sub-navigation li li:hover {
    background: #eeeeee; }
  .ezoic-wrapper #site-navigation li a:not(:last-child) > .ezoic-after-el,
  .ezoic-wrapper #site-sub-navigation li a:not(:last-child) > .ezoic-after-el {
    content: "\f024";
    font-family: FontAwesome;
    float: right;
    margin: 0 0 0 5px; }
  .ezoic-wrapper #site-navigation ul ul li a:not(:last-child) > .ezoic-after-el,
  .ezoic-wrapper #site-sub-navigation ul ul li a:not(:last-child) > .ezoic-after-el {
    content: "\f026"; }
  .ezoic-wrapper #site-navigation ul ul,
  .ezoic-wrapper #site-sub-navigation ul ul {
    opacity: 0;
    position: absolute;
    left: -9999px;
    width: 188px;
    z-index: 99999;
    background: #222222; }
  .ezoic-wrapper #site-sub-navigation ul ul {
    background: #eeeeee;
    top: 2.5em; }
  .ezoic-wrapper #site-navigation li li,
  .ezoic-wrapper #site-sub-navigation li li {
    clear: both;
    width: 100%; }
  .ezoic-wrapper #site-navigation li li:hover {
    background: black; }
  .ezoic-wrapper #site-sub-navigation li li:hover {
    background: #dddddd; }
  .ezoic-wrapper #site-navigation ul li:hover > ul,
  .ezoic-wrapper #site-sub-navigation ul li:hover > ul {
    opacity: 1;
    left: 0; }
  .ezoic-wrapper #site-navigation ul ul li:hover > ul,
  .ezoic-wrapper #site-sub-navigation ul ul li:hover > ul {
    left: 100% !important;
    top: 0; }
  .ezoic-wrapper #mobile-menu {
    background: #1b1b1b;
    display: none;
    text-align: right;
    padding: 5px 5px; }
  .ezoic-wrapper #mobile-menu a {
    width: 45px;
    margin: 0 0 0 5px;
    text-decoration: none;
    font-size: 20px;
    border-radius: 8px;
    background: black;
    text-align: center;
    display: inline-block; }

  .ezoic-wrapper #mobile-menu a.left-menu {
    float: left;
    margin: 0 5px 0 0; }
  .ezoic-wrapper .offcanvas #site-navigation li a.open:not(:last-child) > .ezoic-after-el,
  .ezoic-wrapper .offcanvas #site-sub-navigation li a.open:not(:last-child) > .ezoic-after-el {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }
  .ezoic-wrapper .offcanvas .widget {
    margin: 30px 0 0; }
  .ezoic-wrapper .left-menu-open {
    position: relative;
    left: 260px; }
  .ezoic-wrapper #drop-down-search {
    clear: both;
    display: none;
    padding: 14px;
    background: #333333; }
  .ezoic-wrapper #drop-down-search #searchform {
    padding-right: 18px; }
  .ezoic-wrapper #drop-down-search #site-search {
    width: 100%; }
  .ezoic-wrapper .offcanvas #site-navigation ul ul,
  .ezoic-wrapper .offcanvas #site-navigation li,
  .ezoic-wrapper .offcanvas #site-sub-navigation ul ul,
  .ezoic-wrapper .offcanvas #site-sub-navigation li {
    width: 100%; }
  .ezoic-wrapper .offcanvas #site-navigation ul ul,
  .ezoic-wrapper .offcanvas #site-sub-navigation ul ul {
    display: none;
    position: static;
    opacity: 1; }
  .ezoic-wrapper .offcanvas #site-navigation ul ul li a,
  .ezoic-wrapper .offcanvas #site-sub-navigation ul ul li a {
    padding-left: 30px; }
  .ezoic-wrapper .offcanvas #site-navigation ul ul ul li a,
  .ezoic-wrapper .offcanvas #site-sub-navigation ul ul ul li a {
    padding-left: 50px; }
  .ezoic-wrapper .offcanvas #site-navigation li a:not(:last-child) > .ezoic-after-el,
  .ezoic-wrapper .offcanvas #site-sub-navigation li a:not(:last-child) > .ezoic-after-el {
    content: "\f024"; }
  .ezoic-wrapper .offcanvas #site-navigation li a,
  .ezoic-wrapper .offcanvas #site-sub-navigation li a {
    background: #333333;
    padding: 8px 16px;
    display: block;
    font-size: 14px;
    text-transform: none; }
  .ezoic-wrapper .offcanvas #site-navigation li a:hover,
  .ezoic-wrapper .offcanvas #site-sub-navigation li a:hover {
    background: #444444; }
  .ezoic-wrapper .offcanvas #site-sub-navigation li > .ezoic-before-el {
    content: ""; }
  .ezoic-wrapper #featured,
  .ezoic-wrapper #featured article {
    margin: 0; }
  .ezoic-wrapper #featured .c12 {
    margin: 0 0 20px; }
  .ezoic-wrapper .sticky {
    background: #adadad;
    background: rgba(50, 50, 50, 0.5);
    padding: 20px;
    border-radius: 6px; }

  .ezoic-wrapper .sticky p {
    margin-top: 0; }


  .ezoic-wrapper .sticky .entry-content {
    padding: 0; }

  .ezoic-wrapper .sticky .more-link {
    margin-bottom: 0; }
  .ezoic-wrapper #main {
    margin-top: 40px; }
  .ezoic-wrapper #primary.centered {
    float: none !important;
    margin-left: auto;
    margin-right: auto; }
  .ezoic-wrapper article {
    margin-bottom: 20px;
    float: left;
    width: 100%; }
  .ezoic-wrapper .page article,
  .ezoic-wrapper .single article {
    padding-bottom: 10px; }
  .ezoic-wrapper .entry-title {
    margin: 0;
    line-height: 1.2; }
  .ezoic-wrapper .entry-title a {
    text-decoration: none; }

  .ezoic-wrapper .entry-meta {
    font-size: 90%;
    line-height: 1.3;
    margin-top: 2px;
    font-family: 'Lato', sans-serif;
    font-weight: 300; }
  .ezoic-wrapper .entry-meta a {
    text-decoration: none; }
  .ezoic-wrapper .post-category,
  .ezoic-wrapper .post-format,
  .ezoic-wrapper .page-title,
  .ezoic-wrapper .archive-meta {
    text-transform: uppercase;
    font-size: 80%;
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 300; }
  .ezoic-wrapper .post-category a {
    text-decoration: none; }

  .ezoic-wrapper .entry-content {
    width: 100%;
    padding-bottom: 10px;
    overflow: hidden; }
  .ezoic-wrapper .entry-content a {
    text-decoration: none; }
  .ezoic-wrapper .more-link,
  .ezoic-wrapper #posts-pagination a,
  .ezoic-wrapper .form-submit input[type="submit"],
  .ezoic-wrapper .comment-reply-link {
    font-size: 13px;
    background: #444444;
    text-decoration: none;
    padding: 6px 12px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    margin: 1em 0;
    line-height: 1.2; }
  .ezoic-wrapper .more-link:hover,
  .ezoic-wrapper .form-submit input[type="submit"]:hover,
  .ezoic-wrapper #posts-pagination a:hover,
  .ezoic-wrapper .comment-reply-link:hover {
    background: #222222; }
  .ezoic-wrapper .more-link-p {
    clear: both;
    float: left;
    width: 100%;
    margin: 0; }

  .ezoic-wrapper a > img {
    display: block; }
  .ezoic-wrapper footer.entry {
    clear: both;
    float: left;
    width: 100%; }
  .ezoic-wrapper blockquote {
    margin: 5px 0 1em 0;
    padding-left: 12px; }
  .ezoic-wrapper .pullquote {
    font-size: 21px;
    font-weight: bold;
    line-height: 1.613em;
    padding: 0;
    margin: 1em 1.625em 1em 0;
    text-align: right;
    width: 33%;
    float: left; }
  .ezoic-wrapper .pullquote.alignright {
    margin: 1em 0 1em 1.625em;
    text-align: left;
    float: right; }
  .ezoic-wrapper .two-col-wrapper,
  .ezoic-wrapper .three-col-wrapper {
    background: url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/images/line.gif') repeat-y 50% 0;
    float: left;
    width: 100%;
    margin-bottom: 20px; }
  .ezoic-wrapper .three-col-wrapper {
    background: url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/images/line.gif') repeat-y 33.33% 0, url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/images/line.gif') repeat-y 66.66% 0; }
  .ezoic-wrapper .border span {
    margin-bottom: 30px;
    display: block; }
  .ezoic-wrapper .two-col .entry-content,
  .ezoic-wrapper .three-col .entry-content,
  
 #stylesheet_body.page .entry-content,
  .ezoic-wrapper .single .entry-content {
    padding: 0; }
  .ezoic-wrapper .two-col header,
  .ezoic-wrapper .three-col header,
  .ezoic-wrapper .two-col .post-format,
  .ezoic-wrapper .three-col .post-format,
  .ezoic-wrapper .two-col.format-quote .entry-content,
  .ezoic-wrapper .three-col.format-quote .entry-content {
    padding-top: 20px; }
  .ezoic-wrapper .two-col:nth-child(1) header,
  .ezoic-wrapper .two-col:nth-child(2) header,
  .ezoic-wrapper .three-col:nth-child(1) header,
  .ezoic-wrapper .three-col:nth-child(2) header,
  .ezoic-wrapper .three-col:nth-child(3) header,
  .ezoic-wrapper .two-col:nth-child(1) .post-format,
  .ezoic-wrapper .two-col:nth-child(2) .post-format,
  .ezoic-wrapper .three-col:nth-child(1) .post-format,
  .ezoic-wrapper .three-col:nth-child(2) .post-format,
  .ezoic-wrapper .three-col:nth-child(3) .post-format,
  .ezoic-wrapper .two-col.format-quote:nth-child(1) .entry-content,
  .ezoic-wrapper .two-col.format-quote:nth-child(2) .entry-content,
  .ezoic-wrapper .three-col.format-quote:nth-child(1) .entry-content,
  .ezoic-wrapper .three-col.format-quote:nth-child(2) .entry-content,
  .ezoic-wrapper .three-col.format-quote:nth-child(3) .entry-content {
    padding-top: 0; }
  .ezoic-wrapper .two-col.format-quote > .ezoic-before-el,
  .ezoic-wrapper .three-col.format-quote > .ezoic-before-el {
    top: -40px; }
  .ezoic-wrapper .two-col:nth-child(odd),
  .ezoic-wrapper .three-col:nth-child(3n+1) {
    clear: both; }
  .ezoic-wrapper .two-col .entry-title {
    font-size: 1.7em; }
  .ezoic-wrapper .three-col .entry-title {
    font-size: 1.4em; }
  .ezoic-wrapper article.error404 .entry-title {
    font-size: 300%;
    text-align: center; }
  .ezoic-wrapper article.error404 img {
    background: none;
    padding: 0;
    margin: 0 auto 10px;
    display: block; }
  .ezoic-wrapper article.error404 .entry-content {
    text-align: center;
    font-size: 150%;
    line-height: 1.2;
    text-transform: uppercase; }
  .ezoic-wrapper .format-aside p {
    margin-top: 0; }
  .ezoic-wrapper .format-quote .entry-content {
    font-size: 18px;
    line-height: 1.3;
    padding-left: 50px;
    font-style: italic;
    overflow: visible; }
  .ezoic-wrapper .format-quote p,
  .ezoic-wrapper .format-quote blockquote {
    margin: 0; }
  .ezoic-wrapper .format-quote i.quote {
    display: block;
    font-size: 40px;
    position: relative;
    float: left; }
  .ezoic-wrapper .format-quote blockquote {
    padding: 0;
    font-size: 28px; }
  .ezoic-wrapper .format-quote cite {
    font-size: 22px; }
  .ezoic-wrapper cite {
    text-align: right;
    font-style: normal;
    display: block;
    margin-bottom: 10px; }
  .ezoic-wrapper cite > .ezoic-before-el {
    content: '\2013 \00A0'; }
  .ezoic-wrapper .format-status .post-format {
    margin-bottom: 4px; }
  .ezoic-wrapper .format-status .avatar {
    background: #f6f6f6;
    padding: 6px;
    float: left;
    margin: 0 17px 0 0; }
  .ezoic-wrapper .format-status.widget-post .avatar {
    background: white; }
  .ezoic-wrapper .format-status .author {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 1;
    margin: 0; }
  .ezoic-wrapper .format-status .entry-content {
    padding-left: 77px;
    clear: none;
    display: inherit;
    overflow: inherit; }
  .ezoic-wrapper .format-status .entry-content p {
    line-height: 1.5;
    margin-top: 0; }
  .ezoic-wrapper .format-status time {
    line-height: 1.2;
    font-size: 80%;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    margin: 5px 0 15px;
    display: inline-block; }
  .ezoic-wrapper .format-link p {
    margin-top: 0; }
  .ezoic-wrapper .format-link footer.entry p,
  .ezoic-wrapper .format-quote footer.entry p {
    margin: 1em 0; }
  .ezoic-wrapper .format-link a {
    font-size: 150%;
    line-height: 22px; }
  .ezoic-wrapper .gallery {
    margin: 10px -10px; }
  .ezoic-wrapper .gallery > p {
    margin: 0;
    height: 0; }
  .ezoic-wrapper .gallery-item {
    margin: 0 0 10px;
    float: left;
    padding: 0 10px; }
  .ezoic-wrapper .gallery-item .gallery-icon img {
    width: 100%; }
  .ezoic-wrapper .gallery-item .gallery-caption {
    padding: 10px 0;
    margin: 0;
    clear: both;
    font-size: 12px;
    text-align: center; }
  .ezoic-wrapper .gallery-columns-1 .gallery-item {
    width: 100%; }
  .ezoic-wrapper .gallery-columns-2 .gallery-item {
    width: 50%; }
  .ezoic-wrapper .gallery-columns-3 .gallery-item {
    width: 33.33%; }
  .ezoic-wrapper .gallery-columns-4 .gallery-item {
    width: 25%; }
  .ezoic-wrapper .gallery-columns-5 .gallery-item {
    width: 20%; }
  .ezoic-wrapper .gallery-columns-6 .gallery-item {
    width: 16.66%; }
  .ezoic-wrapper .gallery-columns-7 .gallery-item {
    width: 14.28%; }
  .ezoic-wrapper .gallery-columns-8 .gallery-item {
    width: 12.5%; }
  .ezoic-wrapper .gallery-columns-9 .gallery-item {
    width: 11.11%; }
  .ezoic-wrapper p.attachment img {
    margin: 0; }
  .ezoic-wrapper p.attachment a {
    display: inline-block; }
  .ezoic-wrapper .tags a {
    text-decoration: none;
    background: #f6f6f6;
    padding: 0 6px;
    display: inline-block;
    margin: 0 0 4px;
    font-size: 90%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; }
  .ezoic-wrapper .tags a:hover {
    background: #eeeeee; }
  .ezoic-wrapper #pagination,
  .ezoic-wrapper #post-pagination,
  .ezoic-wrapper #posts-pagination {
    margin: 0 0 20px 0;
    width: 100%;
    overflow: hidden;
    clear: both; }
  .ezoic-wrapper #pagination {
    background: #eeeeee;
    padding: 10px;
    font-size: 13px; }
  .ezoic-wrapper #pagination .total-pages,
  .ezoic-wrapper #pagination .page-numbers,
  .ezoic-wrapper #post-pagination a,
  .ezoic-wrapper #post-pagination .current-post-page {
    background: white;
    padding: 0 6px;
    float: left;
    margin-right: 5px;
    text-decoration: none; }

  .ezoic-wrapper #posts-pagination .previous,
  .ezoic-wrapper #posts-pagination .next {
    max-width: 48%; }
  .ezoic-wrapper #posts-pagination .next {
    text-align: right; }
  .ezoic-wrapper #posts-pagination .previous a,
  .ezoic-wrapper #posts-pagination .next a {
    max-width: 100%; }
  .ezoic-wrapper #posts-pagination a {
    margin: 0; }
  .ezoic-wrapper #pages a {
    text-decoration: none; }
  .ezoic-wrapper #comments,
  .ezoic-wrapper #respond,
  .ezoic-wrapper .commentlist,
  .ezoic-wrapper .commentlist ul.children,
  .ezoic-wrapper .commentlist li.comment,
  .ezoic-wrapper .commentlist li.pingback,
  .ezoic-wrapper .commentlist .comment-body {
    width: 100%;
    clear: both;
    float: left; }
  .ezoic-wrapper #comments-title,
  .ezoic-wrapper #reply-title {
    font-size: 1.5em;
    margin-bottom: 0; }
  .ezoic-wrapper .logged-in-as {
    margin-top: 0;
    font-size: 14px; }
  .ezoic-wrapper .logged-in-as a {
    text-decoration: none; }
  .ezoic-wrapper .commentlist li.comment,
  .ezoic-wrapper .commentlist li.pingback {
    padding-bottom: 10px; }
  .ezoic-wrapper .commentlist,
  .ezoic-wrapper .commentlist ul.children {
    list-style: none;
    padding: 0; }
  .ezoic-wrapper .commentlist ul.children {
    margin: 10px 0 0;
    padding-left: 10px; }
  .ezoic-wrapper .commentlist ul.children li.comment {
    position: relative; }
  .ezoic-wrapper .commentlist ul.children li.comment > .ezoic-before-el {
    width: 12px;
    height: 12px;
    display: block;
    background: white;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    position: absolute;
    top: 30px;
    left: -7px;
    content: "";
    z-index: 50; }
  .ezoic-wrapper .commentlist ul.children li.comment > .ezoic-after-el {
    width: 100px;
    height: 1px;
    display: block;
    position: absolute;
    top: 36px;
    left: -5px;
    content: "";
    z-index: 40; }
  .ezoic-wrapper .commentlist .comment-body {
    padding: 20px;
    background: #f6f6f6;
    display: block;
    position: relative;
    z-index: 100; }
  .ezoic-wrapper .commentlist .children > li.comment {
    padding-left: 23px !important; }
  .ezoic-wrapper .comment-notes {
    line-height: 1.2em;
    clear: both; }
  .ezoic-wrapper .commentlist li.comment .avatar {
    float: left;
    padding: 0; }
  .ezoic-wrapper .commentlist li.comment .comment-author {
    width: 100%;
    text-decoration: none; }
  .ezoic-wrapper .commentlist li.comment .comment-author {
    font-size: 130%;
    padding-left: 75px;
    line-height: 1; }
  .ezoic-wrapper .commentlist li.comment .comment-meta {
    padding-left: 75px;
    font-size: 80%;
    font-style: italic; }
  .ezoic-wrapper .commentlist li.comment .comment-text {
    padding: 0 0 0 75px; }
  .ezoic-wrapper #cancel-comment-reply-link {
    font-size: 1em;
    float: right; }
  .ezoic-wrapper .comment-reply-link {
    float: right;
    margin: 0; }
  .ezoic-wrapper textarea#comment {
    width: 100%; }
  .ezoic-wrapper .commentlist pre {
    background: #eeeeee; }
  .ezoic-wrapper .pingback a,
  .ezoic-wrapper .comment a {
    text-decoration: none; }
  .ezoic-wrapper .comment .url {
    font-style: italic; }

  .ezoic-wrapper #archive-header,
  .ezoic-wrapper .page-title {
    margin: 0 0 30px; }
  .ezoic-wrapper #archive-header h1 {
    margin-bottom: 0; }
  .ezoic-wrapper #archive-header h2 {
    padding-bottom: 2px; }
  .ezoic-wrapper .archive-meta {
    margin: 0;
    font-size: 13px;
    line-height: 1.3;
    text-transform: none; }
  .ezoic-wrapper .archive-meta p {
    margin: 0; }
  .ezoic-wrapper .page-title {
    font-size: 1.2em;
    line-height: 1.2;
    padding: 10px 0; }
  .ezoic-wrapper .widget {
    margin-bottom: 30px;
    width: 100%;
    background: url('http://www.elearnenglishlanguage.com/blog/wp-content/themes/magazine-basic/library/images/bg-hatch.gif');
    font-size: 90%; }
  .ezoic-wrapper .widget-title,
  .ezoic-wrapper .header-widget-title {
    font-size: 95%;
    margin-top: 0;
    line-height: 1.2;
    padding: 10px 10px; }
  .ezoic-wrapper .widget .textwidget {
    padding: 0 10px; }
  .ezoic-wrapper .widget p a,
  .ezoic-wrapper .home-widget a {
    text-decoration: none; }
  .ezoic-wrapper .widget ul {
    padding: 0 10px 0 20px; }
  .ezoic-wrapper .widget ul ul {
    padding: 0 0 0 15px; }
  .ezoic-wrapper .widget ul li a {
    text-decoration: none; }
  .ezoic-wrapper .widget #searchform {
    margin: 0 20px 20px; }
  .ezoic-wrapper .widget.widget_search {
    padding: 10px 0 0; }
  .ezoic-wrapper .widget.widget_search .widget-title {
    padding-top: 0; }
  .ezoic-wrapper .widget.widget_search #searchform {
    margin-bottom: 10px; }
  .ezoic-wrapper .widget.widget_search #site-search {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .ezoic-wrapper .widget .tagcloud {
    padding: 0 20px 20px;
    line-height: 1.3;
    text-align: center; }
  .ezoic-wrapper .widget-title .rsswidget {
    text-decoration: none; }
  .ezoic-wrapper .rsswidget img {
    display: inline;
    background: none;
    padding: 0;
    margin: 0; }
  .ezoic-wrapper .widget_rss ul {
    list-style: none;
    padding: 0 10px; }
  .ezoic-wrapper ul .rsswidget {
    font-size: 100%;
    line-height: 1;
    font-family: 'Lato', sans-serif;
    font-weight: normal; }
  .ezoic-wrapper ul .rsswidget:hover {
    margin: 0 !important; }
  .ezoic-wrapper .rss-date {
    clear: both;
    font-size: 90%;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    display: block; }
  .ezoic-wrapper .widget_rss cite {
    font-style: italic; }
  .ezoic-wrapper .mb_featured_posts .widget-title {
    margin-bottom: 10px; }
  .ezoic-wrapper .mb_featured_posts article {
    float: none;
    clear: both;
    margin-bottom: 15px; }
  .ezoic-wrapper .mb_featured_posts article .entry-content {
    padding-bottom: 10px; }
  .ezoic-wrapper .mb_featured_posts article:last-child {
    margin-bottom: 0; }

  .ezoic-wrapper .mb_featured_posts .entry-title {
    font-size: 20px;
    line-height: 25px; }
  .ezoic-wrapper .mb_featured_posts .entry-meta {
    font-size: 13px;
    line-height: 15px; }
  .ezoic-wrapper #footer {
    background: #444444;
    font-size: 85%; }
  .ezoic-wrapper #footer .row {
    margin-bottom: 0; }
  .ezoic-wrapper #footer a {
    text-decoration: none; }
  .ezoic-wrapper #footer .fr {
    position: relative; }
  .ezoic-wrapper #footer .icon-leaf {
    margin-right: 10px;
    font-size: 28px;
    position: absolute;
    top: -2px;
    left: -32px;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    transform: rotate(-5deg); }
  .ezoic-wrapper html,
  
 #stylesheet_body {
    height: 100%; }
  .ezoic-wrapper #page {
    height: auto !important;
    height: 100%;
    margin: 0 auto -45px; }
  .ezoic-wrapper #main {
    margin-bottom: 0;
    padding-bottom: 60px; }
  .ezoic-wrapper #footer {
    height: 45px; }
  .ezoic-wrapper video {
    max-width: 100%;
    height: auto; }
  .ezoic-wrapper .responsive-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0; }
  .ezoic-wrapper .responsive-video-wrapper iframe,
  .ezoic-wrapper .responsive-video-wrapper object,
  .ezoic-wrapper .responsive-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .ezoic-wrapper .alignnone {
    margin: 5px 20px 20px 0; }
  .ezoic-wrapper .aligncenter,
  .ezoic-wrapper div.aligncenter {
    display: block;
    margin: 5px auto 5px auto; }
  .ezoic-wrapper .alignright {
    float: right;
    margin: 5px 0 20px 20px; }
  .ezoic-wrapper .alignleft {
    float: left;
    margin: 5px 20px 20px 0; }
  .ezoic-wrapper .aligncenter {
    display: block;
    margin: 5px auto 5px auto; }
  .ezoic-wrapper a img.alignright {
    float: right;
    margin: 5px 0 20px 20px; }
  .ezoic-wrapper a img.alignnone {
    margin: 5px 20px 20px 0; }
  .ezoic-wrapper a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0; }
  .ezoic-wrapper a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  .ezoic-wrapper .wp-caption {
    background: #f6f6f6;
    max-width: 100%;
    padding: 10px 10px 5px;
    text-align: center;
    margin-bottom: 20px !important;
    max-width: 100%; }
  .ezoic-wrapper .widget .wp-caption {
    background: #e2e2e2; }
  .ezoic-wrapper .wp-caption a {
    display: block; }
  .ezoic-wrapper .wp-caption.alignnone {
    margin: 5px 20px 20px 0; }
  .ezoic-wrapper .wp-caption.alignleft {
    margin: 5px 20px 20px 0; }
  .ezoic-wrapper .wp-caption.alignright {
    margin: 5px 0 20px 20px; }
  .ezoic-wrapper .wp-caption img {
    margin: 0;
    padding: 0;
    display: inline-block; }
  .ezoic-wrapper .wp-caption p.wp-caption-text {
    font-size: 80%;
    margin: 0;
    padding: 0 4px 5px; }
  .ezoic-wrapper .wp-smiley {
    padding: 0;
    background: none; }
  .ezoic-wrapper #wp-calendar th,
  .ezoic-wrapper #wp-calendar tbody td {
    text-align: center;
    padding: 6px 0; }
  .ezoic-wrapper #wp-admin-bar-theme_previews .ab-item {
    height: auto !important; }
  .ezoic-wrapper #admin-bar-premium-themes {
    float: left; }

  .ezoic-wrapper #admin-bar-premium-themes p.top-p {
    margin-top: 10px !important; }

  .ezoic-wrapper #admin-bar-premium-themes a {
    padding: 0 !important;
    margin-bottom: 10px !important;
    display: inline-block !important; }
  .ezoic-wrapper #admin-bar-premium-themes img {
    margin: 5px; }
  .ezoic-wrapper #bbpress-forums #bbp-your-profile fieldset label[for] {
    width: 25%; }
  .ezoic-wrapper #bbpress-forums #bbp-your-profile fieldset input,
  .ezoic-wrapper #bbpress-forums #bbp-your-profile fieldset textarea,
  .ezoic-wrapper #bbpress-forums #bbp-your-profile fieldset fieldset.password {
    width: 75%; }
  .ezoic-wrapper #bbpress-forums .avatar,
  .ezoic-wrapper .wp_themeSkin * {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box; }
  .ezoic-wrapper #bbpress-forums .wp-switch-editor {
    height: 26px !important; }

  .ezoic-wrapper #buddypress .item-nav,
  .ezoic-wrapper #buddypress .item-list-tabs {
    font-size: 12px; }
  .ezoic-wrapper .bbp-reply-content p,
  .ezoic-wrapper .bbp-topic-content p {
    margin-top: 0; }
  .ezoic-wrapper .bp_members .entry-title,
  .ezoic-wrapper .bp_activity .entry-title {
    margin-bottom: 10px; }

